@charset "gb2312";
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,hr,fieldset,input,p,blockquote,th,td,iframe,a,span,i,em,b,strong{
	_margin: 0px;
	margin: 0px;
	_padding: 0px;
	padding: 0px;
	font-family: "Microsoft YaHei";
 /**/
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img {
	border: none;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
	margin: 0;
}
li{
	list-style: none;
}
caption,th {
	text-align: left;
}
img a {
	border: none;
}
a{
	text-decoration: none;
}
iframe{
	border: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0px;
}
.clearfix{
	*zoom:1;
}
body{
	background-color: #ffffff;
}
.container{
	width: 1200px;
	margin: 0 auto;
}


@charset "gb2312";
.vip1-top{
	width: 100%;
	height: 96px;
	background-color: #eeeeee;
}
.vip1-top .vip1-top-logo{
	float: left;
	height: 81px;
    line-height: 73px;
    padding-top: 15px;
    padding-left: 52px;
    margin-left: 40px;
    font-family: "宋体";
    font-size: 36px;
    color: #343434;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 0px 31px;
}
.vip1-top .vip1-top-logo h1,
.vip1-top .vip1-top-logo h2{
    float: left;
    max-width: 470px;
    height: 73px;
    line-height: 73px;
    font-weight: normal;
    font-family: "宋体";
    font-size: 36px;
    color: #343434;
    overflow: hidden;
}
.vip1-top .vip1-top-logo span{
	float: left;
	font-family: "宋体";
}
.vip1-top .vip1-top-logo i{
	float: left;
	height: 73px;
	padding-right: 32px;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 8px -121px;
}
.vip1-top .vip1-top-online{
	float: right;
	height: 42px;
    line-height: 42px;
    margin-top: 24px;
    margin-right: 42px;
    padding-left: 47px;
    font-style: italic;
    font-weight: bold;
    font-family: "宋体";
    font-size: 38px;
    color: #2f2f2f;
    background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 0px -262px;
}
.vip1-top .vip1-top-online p{
	float: left;
	font-family: "宋体";
}
.vip1-top .vip1-top-online i{
	float: left;
	width: 120px;
	height: 42px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip1/vip1-top.jpg) no-repeat 12px -368px;
}
.vip3-nav{
	width: 100%;
	height: 48px;
	background-color: #0f2559;
}
.vip3-nav .container{
	height: 48px;
	overflow: hidden;
}
.vip3-nav ul li{
	float: left;
	width: 104px;
    height: 48px;
    margin-right: 30px;
}
.vip3-nav ul li a{
	color: #ffffff;
}
.vip3-nav ul li a{
	display: block;
    width: 104px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 2px;
    font-family: "宋体";
    font-size: 16px;
    color: #ffffff;
    overflow: hidden;
}
.vip3-nav ul li.on a,
.vip3-nav ul li a:hover {
    background-color: #0f3787;
}.vip7-banner{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 445px;
	margin: 0 auto;
	overflow: hidden;
}
.vip7-banner .vip7-banner-slideBox{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.vip7-banner .vip7-banner-slideBox .hd{
	position: absolute;
	height: 15px;
	left: 50%;
	bottom: 15px;
	margin-left: -35px;
	overflow: hidden;
	z-index: 1;
}
.vip7-banner .vip7-banner-slideBox .hd ul{
	float: left;
	overflow: hidden;
	zoom: 1;
}
.vip7-banner .vip7-banner-slideBox .hd ul li{
	float:left;
	width: 15px;
	height: 15px;
	margin-right: 8px;
	border-radius: 50%;
	text-indent: -9999px;
	background: #ffffff;
	cursor: pointer;
}
.vip7-banner .vip7-banner-slideBox .hd ul li.on{
	background-color: #ba3143;
}
.vip7-banner .vip7-banner-slideBox .bd{
	width: 100%;
	z-index: 0;
}
.vip7-banner .vip7-banner-slideBox .bd li{
	width: 100%;
	height: 445px;
	zoom: 1;
}.vip9-brief{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 35px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-brief-bg.jpg) no-repeat center top;
	
}
.vip9-brief .vip9-brief-head{
	float: left;
	width: 275px;
	height: 338px;
	padding: 23px 4px 0px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-brief-head.png) no-repeat center center;
}
.vip9-brief .vip9-brief-head img{
	display: block;
	width: 176px;
	height: 176px;
	margin: 0 auto;
}
.vip9-brief .vip9-brief-head .vip9-brief-head-name{
	width: ;
	height: 53px;
	line-height: 53px;
	margin-bottom: 20px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #333333;
}
.vip9-brief .vip9-brief-head .vip9-brief-head-name a{
	font-weight: bold;
	font-size: 20px;
	color: #333333;
}
.vip9-brief .vip9-brief-head ul{
	width: 225px;
	margin: 0 auto;
}
.vip9-brief .vip9-brief-head ul li{
	line-height: 22px;
	margin-bottom: 6px;
	font-family: "宋体";
	font-size: 14px;
	color: #ffffff;
}
.vip9-brief .vip9-brief-head ul li label{
	float: left;
	width: 71px;
}
.vip9-brief .vip9-brief-head ul li span{
	float: left;
	width: 154px;
}
.vip9-brief .vip9-brief-box{
	margin-left: 308px;
}
.vip9-brief .vip9-brief-box ul{
	height: 103px;
	padding-top: 11px;
	margin-bottom: 43px;
}
.vip9-brief .vip9-brief-box ul li{
	float: left;
	width: 296px;
	height: 103px;
	border-right: 1px solid #48576f;
}
.vip9-brief .vip9-brief-box ul li a{
	display: block;
	line-height: 153px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
}
.vip9-brief .vip9-brief-box ul li.vip9-brief-box-li1{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-brief-icon.png) no-repeat 128px 10px;
}
.vip9-brief .vip9-brief-box ul li.vip9-brief-box-li2{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-brief-icon.png) no-repeat center -98px;
}
.vip9-brief .vip9-brief-box ul li.vip9-brief-box-last{
	border-right: none;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-brief-icon.png) no-repeat center -207px;
}
.vip9-brief .vip9-brief-item h3{
	height: 54px;
	line-height: 54px;
	font-size: 24px;
	color: #333333;
}
.vip9-brief .vip9-brief-item .vip9-brief-txt{
	width: 100%;
	height: 90px;
	line-height: 30px;
	margin-bottom: 28px;
	text-align: justify;
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	overflow: hidden;
}
.vip9-brief .vip9-brief-item .vip9-brief-txt p{
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
}
.vip9-brief .vip9-brief-item a{
	display: block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip9/vip9-more.png) no-repeat center center;
}.vip5-expertise{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 305px;
	padding-top: 33px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-expertise.jpg) no-repeat center center;
}
.vip5-expertise .vip5-expertise-title{
	margin-bottom: 28px;
}
.vip5-expertise .vip5-expertise-title span{
	display: block;
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #4a464a;
}
.vip5-expertise .vip5-expertise-title p{
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 24px;
	color: #f4f4f4;
}
.vip5-expertise ul{
	width: 1245px;
	margin: 0 auto;
}
.vip5-expertise ul li{
	float: left;
	width: 291px;
	height: 164px;
	padding: 51px 40px 0px;
	margin: 0px 22px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-expertise-bg.jpg) no-repeat center center;
}
.vip5-expertise ul li p{
	width: 200px;
	height: 48px;
	line-height: 48px;
	margin: 0 auto 30px;
	text-align: center;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 20px;
	color: #333333;
	overflow: hidden;
}
.vip5-expertise ul li span{
	display: block;
	width: 100%;
	height: 52px;
	line-height: 26px;
	font-family: "宋体";
	font-size: 14px;
	color: #333333;
	overflow: hidden;
}.vip3-merit{
	width: 100%;
	max-width: 1920px;
	height: 451px;
	padding-top: 45px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip3/vip3-merit.jpg) no-repeat center center;
}
.vip3-merit .vip3-merit-title{
	height: 36px;
	line-height: 36px;
	margin-bottom: 35px;
	text-align: center;
	font-size: 28px;
	color: #f0f4fa;
}
.vip3-merit ul li{
	float: left;
	width: 260px;
	height: 132px;
	padding-left: 40px;
	padding-top: 22px;
}
.vip3-merit ul li.vip3-merit-on{
	margin-top: 154px;
}
.vip3-merit ul li p{
	height: 36px;
	line-height: 36px;
	margin-bottom: 12px;
	font-size: 22px;
	color: #ffffff;
}
.vip3-merit ul li span{
	display: block;
	height: 25px;
	line-height: 25px;
	font-family: "宋体";
	font-size: 14px;
	color: #ecf7ff;
}.vip7-photo{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 269px;
	padding-top: 45px;
	margin: 0 auto;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip-photo-bg.jpg) repeat-x center center;
}
.vip7-photo .vip7-photo-title{
	width: 100%;
	margin-bottom: 33px;
}
.vip7-photo .vip7-photo-title p{
	position: relative;
	width: 140px;
	height: 36px;
	line-height: 36px;
	margin: 0 auto;
	/*border-bottom: 1px solid #595252;*/
	text-align: center;
	font-size: 26px;
	color: #ffffff;
}
.vip7-photo .vip7-photo-title p:after,
.vip7-photo .vip7-photo-title p:before{
	position: absolute;
	content: "";
	width: 530px;
	height: 1px;
	top: 18px;
	background-color: #595252;
}
.vip7-photo .vip7-photo-title p:after{
	right: -530px;
}
.vip7-photo .vip7-photo-title p:before{
	left: -530px;
}
.vip7-photo .vip7-photo-title span{
	display: block;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	color: #cacaca;
}
.vip7-photo .picMarquee-left{
	position: relative;
	width: 1200px;
}
.vip7-photo .picMarquee-left .hd{}
.vip7-photo .picMarquee-left .hd .prev,
.vip7-photo .picMarquee-left .hd .next{
	position: absolute;
	display: block;
	width: 19px;
	height: 29px;
	top: 47px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-photo-icon.png) no-repeat -119px -221px;
	z-index: 3;
	cursor: pointer;
}
.vip7-photo .picMarquee-left .hd .prev{
	right: 0px;
}
.vip7-photo .picMarquee-left .hd .next{
	left: 0px;
	background-position: 0px -221px;
}
.vip7-photo .picMarquee-left .bd{
	width: 999px;
	height: 122px;
	margin: 0 auto;
	overflow: hidden;
}
.vip7-photo .picMarquee-left .bd ul{
	overflow: hidden;
	zoom: 1;
}
.vip7-photo .picMarquee-left .bd ul li{
	float: left;
	width: 204px;
	height: 116px;
	padding: 3px;
	_display: inline;
	margin-right: 52px;
	overflow: hidden;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip7/vip7-photo-icon.png) no-repeat 0px 0px;
	cursor: pointer;
}
.vip7-photo .picMarquee-left .bd ul li img{
	display: block;
	width: 100%;
	height: 100%;
}.vip5-article{
	width: 100%;
	max-width: 1920px;
	min-width: 1200px;
	height: 556px;
	padding-top: 50px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-bg.jpg) no-repeat center center;
}
.vip5-article .vip5-article-title{
	margin-bottom: 43px;
}
.vip5-article .vip5-article-title span{
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #d3d1d1;
}
.vip5-article .vip5-article-title p{
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 24px;
	color: #333333;
}
.vip5-article .vip5-article-item{
	display: block;
	width: 74px;
	height: 9px;
	margin: -4px auto 34px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px 0px;
}
.vip5-article .vip5-article-item-title{
	width: 320px;
	height: 26px;
	line-height: 26px;
	margin: 0 auto 12px;
	text-align: center;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
}
.vip5-article .vip5-article-item-title a{
	font-weight: bold;
	color: #333333;
}
.vip5-article .vip5-article-detail{
	width: 279px;
	height: 20px;
	margin-bottom: 10px;
	padding-left: 93px;
}
.vip5-article .vip5-article-detail span,
.vip5-article .vip5-article-detail i{
	float: left;
	line-height: 20px;
	padding-left: 22px;
	font-family: "宋体";
	font-size: 12px;
	color: #999999;
}
.vip5-article .vip5-article-detail span{
	margin-right: 24px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -36px;
}
.vip5-article .vip5-article-detail i{
	font-style: normal;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -80px;
}
.vip5-article .vip5-article-txt{
	width: 280px;
	height: 112px;
	line-height: 28px;
	margin: 0 auto 21px;
	text-align: justify;
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	overflow: hidden;
}
.vip5-article .vip5-article-bmore{
	display: block;
	width: 78px;
	height: 23px;
	margin-left: 244px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -126px;
}
.vip5-article ul{
	margin-bottom: 50px;
	margin-right: -42px;
}
.vip5-article ul li{
	float: left;
	width: 372px;
	height: 315px;
	margin-right: 42px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-box.png) no-repeat center center;
}
.vip5-article .vip5-article-more{
	display: block;
	width: 111px;
	height: 39px;
	line-height: 39px;
	margin: 0 auto;
	text-align: center;
	font-family: "宋体";
	font-size: 14px;
	color: #724e4e;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-article-icon.png) no-repeat 0px -179px;
}.vip5-flow{
	width: 100%;
	height: 411px;
	background-color: #ffffff;
}
.vip5-flow .container{
	height: 362px;
	padding-top: 49px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 793px 0px;
}
.vip5-flow .vip5-flow-title{
	width: 652px;
	margin-bottom: 39px;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name{
	float: left;
	padding-left: 18px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -425px;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name span{
	height: 26px;
	line-height: 26px;
	font-size: 18px;
	color: #cdcdcd;
}
.vip5-flow .vip5-flow-title .vip5-flow-title-name p{
	height: 32px;
	line-height: 32px;
	letter-spacing: 2px;
	font-size: 24px;
	color: #333333;
}
.vip5-flow .vip5-flow-title .vip5-flow-consult{
	float: right;
	height: 22px;
	line-height: 22px;
	margin-top: 30px;
	font-family: "宋体";
	font-size: 14px;
	color: #724e4e;
}
.vip5-flow ul li{
	float: left;
	width: 264px;
	padding-left: 89px;
	margin-bottom: 46px;
	margin-right: 50px;
}
.vip5-flow ul li.vip5-flow-list1{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -540px;
}
.vip5-flow ul li.vip5-flow-list2{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -626px;
}
.vip5-flow ul li.vip5-flow-list3{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -713px;
}
.vip5-flow ul li.vip5-flow-list4{
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-flow.jpg) no-repeat 0px -800px;
}
.vip5-flow ul li p{
	height: 36px;
	line-height: 36px;
	font-size: 22px;
	color: #615a57;
}
.vip5-flow ul li i{
	display: block;
	height: 30px;
	line-height: 30px;
	font-style: normal;
	font-family: "宋体";
	font-size: 16px;
	color: #666666;
}.vip5-foot{
	width: 100%;
	height: 78px;
	padding-top: 24px;
	background-color: #181818;
}
.vip5-foot ul{
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 0px;
}
.vip5-foot ul li{
	display: inline-block;
	padding-left: 8px;
	padding-right: 13px;
	background: url(//images.maxlaw.cn/uploadpic/viptemplate/vip5/vip5-foot.gif) no-repeat right center;
}
.vip5-foot ul li a{
	font-family: "宋体";
	font-size: 12px;
	color: #717273;
}
.vip5-foot ul li a:hover{
	color: #ec5e34;
}
.vip5-foot ul li.vip5-foot-last{
	background: none;
}
.vip5-foot .vip5-foot-bar{
	width: 100%;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: "宋体";
	font-size: 12px;
	color: #717273;
}
.vip5-foot .vip5-foot-bar span{
	font-family: "Microsoft YaHei";
}
.vip5-foot .vip5-foot-bar h1,
.vip5-foot .vip5-foot-bar h2,
.vip5-foot .vip5-foot-bar h3{
	display: inline;
	font-weight: normal;
}
.vip5-foot .vip5-foot-bar a{
	font-size: 12px;
	color: #717273;
}
.vip5-foot .vip5-foot-bar a:hover{
	color: #ec5e34;
}